Subject: Call to Ken Lay
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 29 Feb 2000 05:30:00 -0800 (PST)

Dolores, this is the call to Ken that we talked about.   I appreciate Mark 
handling this for him.

{Bob Abboud called. He would like to talk to you about a refinery in 
California.  &Pat Robertson bought it.  He has the basic capital.  We have 
the financing lined up.  We need a $10 million investment by an industry 
participant to validate to the Swiss insurance company that is putting up the 
financing.8  847-639-0101 }

Thanks.

Rosie